@charset "UTF-8";

div.aclb--game-collection {
	display: grid;
	grid: auto-flow / repeat(4, 1fr);
	grid-gap: 30px;
	margin-top: 15px;
	text-align: center;
}

div.aclb--game-collection a:hover {
	color: inherit;
}

div.aclb--game-collection-item {
	width: 100%;
}
@media (max-width: 960px) {
	div.aclb--game-collection-item {
		grid-column: span 2;
	}
}
@media (max-width: 650px) {
	div.aclb--game-collection-item {
		grid-column: span 4;
	}	
}

div.aclb--game-screen-collection {
	text-align: center;
}

div.aclb--game-screen-collection > div {
	display: inline-block;
	margin-top: 15px;
	width: calc(25% - (90px / 3));
}
div.aclb--game-screen-collection > div + div {
	margin-left: 30px;
}
@media (max-width: 800px) {
	div.aclb--game-screen-collection > div {
		width: calc(50% - 15px);
	}
	div.aclb--game-screen-collection > div:nth-of-type(odd) {
		margin-left: 0;
	}
}
@media (max-width: 450px) {
	div.aclb--game-screen-collection > div {
		width: 100%;
		margin-left: 0 !important;
	}
}